Bug 1657400 - Fonticons broken on the Alerts Overview screen
Summary: Fonticons broken on the Alerts Overview screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.7
Assignee: Dávid Halász
QA Contact: John Dupuy
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1656990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 22:03 UTC by Satoe Imaishi
Modified: 2019-01-23 14:36 UTC (History)
8 users (show)

Fixed In Version: 5.9.7.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1656990
Environment:
Last Closed: 2019-01-23 14:35:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0110 None None None 2019-01-23 14:36:05 UTC

Comment 2 CFME Bot 2018-12-14 18:26:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/752c2b3a6fba9f839c0fd009a62431bd8db4981d
commit 752c2b3a6fba9f839c0fd009a62431bd8db4981d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Dec  7 02:49:04 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Dec  7 02:49:04 2018 -0500

    Merge pull request #5059 from skateman/alert-card-image

    Do not try to display icon as image on Monitoring -> Alerts cards

    (cherry picked from commit ae780ebd508b791876c3e66a7dd82b08f4f5cb3d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1657400

 app/views/shared/views/_show_alerts_overview.html.haml | 3 +-
 1 file changed, 1 insertion(+), 2 deletions(-)

Comment 3 John Dupuy 2019-01-02 18:23:13 UTC
Verified in 5.9.7.0.20181217174909_1f8a1d7. 

Steps of verification:
1) Prepare appliance with a fired alert
2) Navigate to Monitor->Alerts->Overview page
3) Verified that no icon is displayed as an image on Monitor->Alerts cards

Comment 5 errata-xmlrpc 2019-01-23 14:35:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0110


Note You need to log in before you can comment on or make changes to this bug.